
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Oswald', sans-serif;
    overflow-x: hidden; 
    
}

img {
    width: 100%;
    display: block; 
}



.header1 {
    background-color: gray;
    display: grid;
    grid-template-columns: 1fr 2fr 2fr 2fr 2fr;
    align-items: center;
    padding: 10px 0; 
    margin-bottom: 20px;
    width: 100%;
    -webkit-text-stroke: 0.5px black;
    font-weight: bolder;

}
.lila{
    transition: transform 0.3s ease;
}
.lila:hover{
transform: translateY(-5px);
}

.lila2{
    transition: transform 0.3s ease;
}
.lila2:hover{
transform: translateY(-5px);
}
.lila3{
    transition: transform 0.3s ease;
}
.lila3:hover{
transform: translateY(-5px);
}





.piwer {
    margin-left: 20px;
    height: 70px;
    width: auto; 

}

.lila {
    text-decoration: none;
    font-size: 30px;
    color: orange;
    font-weight: bold;
    text-align: center;
    
}
.lila1 {
    text-decoration: none;
    font-size: 30px;
    color: orange;
    font-weight: bold;
    text-align: center;
    
}
.lila2 {
    text-decoration: none;
    font-size: 30px;
    color: orange;
    font-weight: bold;
    text-align: center;
    
}
.lila3 {
    text-decoration: none;
    font-size: 30px;
    color: orange;
    font-weight: bold;
    text-align: center;
    
}



.laga {
    margin: 0 20px; 
    padding-bottom: 50px;
    background-image: linear-gradient(to right, rgb(255, 111, 0), yellow);
    text-align: center;
    color: black;
}

.logaaa {
    font-size: 3em; 
    padding-top: 50px;
    font-family: "Playwrite GB J Guides", cursive;
    font-weight: bold;
}

.produkternaa {
    text-decoration: none;
    font-size: 30px;
    color: black;
    border: 5px ridge rgb(139, 93, 7);
    padding: 15px;
    background-color: grey;
    display: inline-block;
    margin-top: 10px;
    transition: transform 0.3s ease;
    cursor: pointer;

}
.produkternaa:hover{
transform: translateY(-5px);
}


.produkters {
    
    margin: 20px 0;
    text-align: center;
    background-color: yellow;
    padding: 20px;
    gap: 10px;
}
.mobilergrej{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}
.button-grid{
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    padding-bottom: 10px;
}

.mobilett, .mobiltva, .mobiltre {
    border: 5px black solid;
}


.rad-container {
    padding: 20px 0;
    
}

.gridgrej {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    margin: 0 20px;
    padding: 20px;
    text-align: center;
    border: 3px solid black;
}

.rad-lila .gridgrej {
    background-color: grey;
}

.rad-graberun .gridgrej {
    background-color: orange;
}
.ny-rad .gridgrej{
    background-color: yellow;
}

.produkt-kort {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.produkt-img {
    height: 500px;
    width: 100%;
    object-fit: cover;
    border: 2px solid black;
}
.speciellbild{
    height: 100%;
    border: 2px solid black;
    width: 100%;
}
.produkt-kort2{
    height: 400px;
    width: 100%;
    object-fit: cover;
    border: 2px solid black;
}
.produkt-kort3{
    height: 300px;
    width: 100%;
    object-fit: cover;
    border: 2px solid black;
}

.produkt-kort h2 {
    margin-top: 15px;
}

.produkt-kort p {
    font-size: 1.1em;
}

table{
    margin: auto;
    background-color: rgb(153,153,153);
    border-collapse: collapse;
}
table thead th{
    vertical-align: center;
    font-size: 2rem;
    

}
.trgrej1{
    /* background-color: ; */

}

table tr:nth-child(even){
    background-color: white;
}

table tr:nth-child(odd){
    background-color: rgb(204, 202, 202);
}

table thead th{
    background-color: gray;
}
.menu{
    color: orange;
    text-align: center;
    
}
.litentext{
    font-family: sans-serif;
    color: white;
    text-align: center;
}
.muffinmeny{
    background-color: hwb(214 18% 73%);
    border: solid white 4px;
    border-radius: 10px;
    padding: 40px;
    
    
}
table {
    width: 100%;
    height: 300px;
    margin: auto;
    border-collapse: collapse;
}
table td{
    padding: 20px;
    text-align: left;
}


table tbody td:first-child{
    text-align: center;
}

.kakor{
    text-align: left;
}
.mittenpris{
    /* text-align: center; */
}
.hogerpris{
    /* text-align: right; */
}
.stormuffin{
width: 50px;
border: 0cap;

}

.litenmuffin{
width: 35px;
border: 0cap;
}
table{
    margin: auto;
    background-color: rgb(153,153,153);
    border-collapse: collapse;
}
table thead th{
    vertical-align: center;
    font-size: 2rem;
    

}
.trgrej1{
    /* background-color: ; */

}

table tr:nth-child(even){
    background-color: white;
}

table tr:nth-child(odd){
    background-color: rgb(204, 202, 202);
}

table thead th{
    background-color: gray;
}

footer {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    background-color: #2c3540; 
    padding: 40px 20px; 
    margin-top: 20px;
    width: 100%;    
    /* position: fixed;
  left: 0;
  bottom: 0;
  background-color: #333;
  color: white; */
}

.foot {
    display: flex;
    flex-direction: column;
    align-items: center; 
    text-align: center;
    color: white;

}


.foot h3 {
    font-size: 20px;
    color: orange;
    margin-bottom: 15px; 
    text-transform: uppercase;
}

.foot p {
    font-size: 20px
}

.follow-us {
    display: flex;
    justify-content: center;
    gap: 15px; 
    margin-top: 5px;
}

.follow-us img {
    height: auto;
    width: 45px; 
    border-radius: 8px; 
    padding: 2px;
}

.förmulär {
    border: solid 2px beige;
    padding: 30px;
    max-width: 80%;
    margin: 80px auto 80px auto;
    background-color: #1a1a1a;
    border-radius: 10px;
}


.h2grej{
  font-size: 20px;
  color: orange
}


.kontaktuppgifter {
  margin-bottom: 20px;
  margin-top: 20px;
  color: white;
  color: orange;
}

.förmulärsaker {
  display: flex;
  flex-direction: column;
  width: 100%;
  margin-bottom: 20px;
}

.förmulärsaker label {
  color: #ffffff;
  margin-bottom: 8px;
  font-size: larger;
}


.förmulärsaker input,
.förmulärsaker select,
.förmulärsaker textarea {
  background-color: #2a2a2a;
  border: 1px solid #444;
  color: orange;
  padding: 12px;
}

.skickish {
    transition:
    transform 0.3s ease,
    color 0.3s ease,
    border-color 0.3s ease;
  width: 100%;
  background-color: transparent;
  color: orange;
  border: 1px solid #c9a84c;
  padding: 10px;
  font-size: larger;
}

.skickish:hover {
  color: white;
  border-color: white;
  transform: translateY(-3px);
}

.liknandeee{
    text-align: center;
}


.produkt-grid-ram {
    display: grid;
    grid-template-columns: repeat(2, 1fr); 
    gap: 40px;
    margin: 40px;
    padding: 20px;
    background-color: white;
}


.huvud-produktbild {
    width: 100%;
    border: 5px solid black;
}


.höger {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 15px;
    text-align: left; 
}


.höger ul {
    padding-left: 30px;
}


.pristext {
    font-size: 35px;
    color: orange;
    font-weight: bold;
}

.frakttext {
    background-color: #2c3540;
    color: white;
    padding: 10px;
    font-size: 18px;
}

.toppen{
  background-color: lightblue;
  border: 1px solid white;
  border-radius: 10px;
  padding: 50px;
  text-align: center;
  margin-left: 10px;
  margin-right: 10px;
}

.förmulär2{
    border: solid 2px beige;
    padding: 30px;
    max-width: 99%;
    margin: 80px auto 80px auto;
    background-color: #1a1a1a;
    border-radius: 10px;
    
}

.likeshare{
    display: flex;
    gap: 20px;
    justify-content: center;
    
}
.likeshare img{
    height: 20px;
    width: 20px;
    object-fit: contain;
}

.inlägg2{
    text-align: center;
    padding: 20px 0 30px 0;
    border: 2px solid ;
    background-image: linear-gradient(to right, rgb(255, 111, 0), yellow);
    transition: transform 0.3s ease;
    margin-bottom: 20px;
}
.inlägg2:hover{
     transform: translateY(-5px);

}
.inlägg-wrapper{
    padding: 20px;

}


/*Responsiv css*/
@media (max-width: 800px){
.header1{
    display: flex;
    flex-direction: column;
}
.header-a-wrapper{
    display: flex;
    flex-direction: row;
    
}
.produkt-grid-ram{
    display: flex;
    flex-direction: column;
}







}